Debian Bug report logs - #606539
buildcross: Please add mirror and suite option for xapt

version graph

Package: buildcross; Maintainer for buildcross is Debian Embedded <debian-embedded@lists.debian.org>; Source for buildcross is src:buildcross.

Reported by: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>

Date: Fri, 10 Dec 2010 02:09:01 UTC

Severity: wishlist

Tags: patch

Found in version buildcross/0.0.8

Fixed in version buildcross/0.0.9

Done: Hector Oron <hector.oron@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Embedded <debian-embedded@lists.debian.org>:
Bug#606539; Package buildcross. (Fri, 10 Dec 2010 02:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>:
New Bug report received and forwarded. Copy sent to Debian Embedded <debian-embedded@lists.debian.org>. (Fri, 10 Dec 2010 02:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
To: submit@bugs.debian.org
Subject: buildcross: Please add mirror and suite option for xapt
Date: Fri, 10 Dec 2010 11:08:07 +0900
[Message part 1 (text/plain, inline)]
Package: buildcross
Version: 0.0.8
Severity: wishlist
Tags: patch

Hi,

If user uses xapt, current code does not use MIRROR and SUITE.
This patch change to use MIRROR and SUITE in xapt.

Could you check and apply this patch?

Best regards,
  Nobuhiro
[0001-Add-mirror-and-suite-option-for-xapt.patch (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to Hector Oron <hector.oron@gmail.com>:
You have taken responsibility. (Wed, 15 Dec 2010 11:15:10 GMT) Full text and rfc822 format available.

Notification sent to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>:
Bug acknowledged by developer. (Wed, 15 Dec 2010 11:15:10 GMT) Full text and rfc822 format available.

Message #10 received at 606539-done@bugs.debian.org (full text, mbox):

From: Hector Oron <hector.oron@gmail.com>
To: 606539-done@bugs.debian.org
Subject: Re: buildcross: Please add mirror and suite option for xapt
Date: Wed, 15 Dec 2010 11:12:55 +0000
Hello,

  Thanks! Your patch has been merged into version 0.0.9.

Best regards,
-- 
 Héctor Orón

"Our Sun unleashes tremendous flares expelling hot gas into the Solar
System, which one day will disconnect us."

-- Day DVB-T stop working nicely
Video flare: http://antwrp.gsfc.nasa.gov/apod/ap100510.html




Bug Marked as fixed in versions buildcross/0.0.9. Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Thu, 23 Dec 2010 05:09:03 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 20 Jan 2011 07:30:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:17:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.